## libcdk-perl 20120324

=== debian/changelog ===
libcdk-perl (20120324-1) unstable; urgency=low

  * debian/control: update {versioned,alternative} (build) dependencies.

  * New upstream release.
  * Patches:
    - drop cdk_viewer.patch, merged upstream
    - drop patch cdkdemo_help.patch, merged upstream
    - drop makefile.patch, hppa-specific
  * debian/rules:
    - call dh_auto_configure twice:
      once for ./configure, and then again for Makefile.PL. Otherwise the perl
      modules get installed into the wrong directory, since INSTALLDIRS is not
      passed along
    - add empty override_dh_auto_test; there are no tests
  * Install examples files with examples sub-directory. Add a lintian
    override for the examples/examples dir.
  * debian/{contro,compat,rules}:
    - use debhelper 9.20120312 to get all hardening flags
    - bump Standards-Version to 3.9.3 (no changes)
    - use autotools-dev to ensure recent versions of config{.guess,sub}
  * debian/copyright:
    - update to Copyright-Format 1.0
    - update years of upstream and packaging copyright and license stanzas
  * Add files to debian/clean that are created during build and not removed by
    the upstream build system.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Aug 2012 19:00:56 +0200
