## libcdk-perl 20130816

=== debian/changelog ===
libcdk-perl (20130816-1) unstable; urgency=low

  * New upstream release.
  * Drop XS syntax patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 22:17:58 +0200

libcdk-perl (20130717-2) unstable; urgency=low

  * Team upload.
  * Fix XS syntax, enforced by newer versions of ExtUtils::ParseXS.
    (Closes: #719578)

 -- Niko Tyni <ntyni@debian.org>  Thu, 15 Aug 2013 22:27:32 +0300

libcdk-perl (20130717-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * Drop patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 21:41:49 +0200

libcdk-perl (20120324-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Add patch from Niko Tyni to fix a few parameter typos caught be newer
    versions of ExtUtils::ParseXS. (Closes: #708593)
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 13:51:34 +0200
