=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                debhelper (>= 9.20120312),
                libcdk5-dev,
                perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcdk-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcdk-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcdk-perl.git
 Homepage: http://invisible-island.net/cdk/
 
 Package: libcdk-perl
