## libcdk-perl 20150928

=== package/freebsd/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # $FreeBSD: devel/p5-Cdk/Makefile 315974 2013-04-17 15:33:37Z miwi $
 
 PORTNAME=	Cdk
-PORTVERSION=	5.0
+PORTVERSION=	5.0.20150928
 PORTREVISION=	1
 CATEGORIES=	devel perl5
 MASTER_SITES=	ftp://invisible-island.net/cdk/
