=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure
	dh_auto_configure --buildsystem=perl_makemaker

override_dh_auto_test:
	# no tests

override_dh_compress:
	dh_compress -Xexamples
