## libcdk-perl 20211216

=== package/freebsd/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # $FreeBSD: devel/p5-Cdk/Makefile 315974 2013-04-17 15:33:37Z miwi $
 
 PORTNAME=	Cdk
-PORTVERSION=	5.0.20150928
+PORTVERSION=	5.0.20211216
 PORTREVISION=	1
 CATEGORIES=	devel perl5
-MASTER_SITES=	ftp://invisible-island.net/cdk/
+MASTER_SITES=	ftp://ftp.invisible-island.net/cdk/
 PKGNAMEPREFIX=	p5-
 DISTNAME=	cdk-perl-20130816
 EXTRACT_SUFX=	.tgz
