=== debian/changelog ===
libcdk-perl (20211216-1) unstable; urgency=medium

  * Update debian/watch to use HTTPS instead of FTP, and add pgpmode=auto.
    Also add upstream key to debian/upstream/signing-key.asc.

  * Import upstream version 20211216.
  * Pass --without-cdk --without-cdkw to ./configure.
    Usage of cdk(w)5-config is now the default.
  * Update years of upstream and packaging copyright.
  * Enable all hardening flags.
  * Use HTTPS for Source field in debian/copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add a pedantic lintian override.
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jun 2022 16:28:34 +0200

libcdk-perl (20150928-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jeremiah Foster from Uploaders. Thanks for your work!
    Closes: #843735

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.0.
  * Update alternative build dependency.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Use secure URI in Homepage field.
  * Drop override_dh_compress.
    debhelper in compat level 12 doesn't compress examples anymore.
  * Remove autotools debhelper addon.
    Not supported by debhelper 12 anymore and done automatically.
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ Andrius Merkys ]
  * Update debian/watch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:54:14 +0100
