=== debian/control ===
Source: libcdk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcdk5-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcdk-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcdk-perl.git
Homepage: https://invisible-island.net/cdk/
Rules-Requires-Root: no

Package: libcdk-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libperl4-corelibs-perl
Description: Perl interface for a curses widget library
 CDK stands for "Curses Development Kit".  CDK sits on top of the curses
 library and provides 22 ready to use widgets for rapid application
 development of text-based interfaces.  CDK delivers many of the common
 widget types required for a robust interface.  Widgets can be combined
 to create complex widgets if needed.
 .
 This package provides a Perl interface for the CDK library.
