=== debian/changelog ===
libcdk-perl (20221025-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 20221025.
  * Document upstream license change (BSD-4-clause to X11)
  * Update lintian-overrides format

 -- Florian Schlichting <fsfs@debian.org>  Sat, 26 Nov 2022 20:13:06 +0100
