=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libcdk-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
@@ -10,7 +11,7 @@
                libcdk5-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcdk-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcdk-perl.git
 Homepage: https://invisible-island.net/cdk/
