=== debian/changelog ===
libcdk-perl (20240606-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:27:50 +0200

libcdk-perl (20240606-1) unstable; urgency=medium

  * Import upstream version 20240606.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 23:30:12 +0200
