=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcdk-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
@@ -11,7 +10,7 @@
                libcdk5-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcdk-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcdk-perl.git
 Homepage: https://invisible-island.net/cdk/
