=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --without-cdk --without-cdkw
	dh_auto_configure --buildsystem=perl_makemaker

override_dh_auto_test:
	# no tests
