## libcdk-perl 20250526

=== package/freebsd/Makefile ===
PORTNAME=	cdk-perl
PORTALIAS=	cdk
PORTVERSION=	5.0.20250526
PORTREVISION=	1
CATEGORIES=	devel perl5
MASTER_SITES=	https://invisible-island.net/archives/cdk/
PKGNAMEPREFIX=	p5-
DISTNAME=	cdk-perl-20250526
EXTRACT_SUFX=	.tgz

MAINTAINER=	dickey@invisible-island.net
COMMENT=	Perl5 module for Curses Development Kit

LICENSE=	MIT
LICENSE_FILE=	${WRKSRC}/COPYING

LIB_DEPENDS=	cdk.5:${PORTSDIR}/devel/cdk

GNU_CONFIGURE=	yes
CONFIGURE_ENV+=	CPPFLAGS="-I${LOCALBASE}/include" LIBS="-L${LOCALBASE}/lib"

#PERL_CONFIGURE=	no
#
#post-patch:
#	${REINPLACE_CMD} 's,%%LOCALBASE%%,${LOCALBASE},g' ${WRKSRC}/Makefile.PL

.include <bsd.port.mk>
