=== debian/changelog ===
libcdk-perl (20250526-1) unstable; urgency=medium

  * Import upstream version 20250526.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update upstream signing key.
  * debian/rules: move comment out from empty override_dh_auto_test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 19:30:50 +0200
