=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 	dh_auto_configure -- --without-cdk --without-cdkw
 	dh_auto_configure --buildsystem=perl_makemaker
 
+# no tests
 override_dh_auto_test:
-	# no tests
