=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://invisible-island.net/archives/cdk/   .*/cdk-perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
